@charset "UTF-8";
/***------------
トップページ
------------***/
/* #contentsIn.top #rightContents */
#contentsIn.top #rightContents #rightIn{
	padding-bottom:13px;
}
#contentsIn.top #rightContents #rightIn .sec0{
	background:url(../img/bg_top001.png) no-repeat left top #FFFFFF;
	padding-top:25px;
}
#contentsIn.top #rightContents #rightIn .sec0 h2{
	margin-bottom:15px;
	text-align:center;
}
#contentsIn.top #rightContents #rightIn .sec0 > ul{
	width:640px;
	margin:0 0 25px 120px;
}
#contentsIn.top #rightContents #rightIn .sec0 > ul li{
	margin-left:20px;
	float:left;
}
#contentsIn.top #rightContents #rightIn .sec0 > ul li:first-child{
	margin-left:0;
}
/* #contentsIn.top #rightContents #rightIn .sec1 */
#contentsIn.top #rightContents #rightIn .sec1{
	margin-bottom:20px;
    padding-top:20px;
}
#contentsIn.top #rightContents #rightIn .sec1 h3{
	background:url(../img/ttl_top002.png) no-repeat left top;
	height:40px;
	padding:0 0 6px 30px;
	margin-bottom:20px;
	color:#603813;
	font-size:18px;
	font-size:1.8rem;
	line-height:40px;
	font-weight:bold;
}
#contentsIn.top #rightContents #rightIn .sec1 h3 small{
	margin-left:9px;
	color:#c69c6d;
	font-size:11px;
	font-size:1.1rem;
	font-weight:normal;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner{
	height:380px;
	width:660px;
	overflow:auto;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li{
	margin-bottom:30px;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .art{
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .art p:first-child{
	margin-bottom:5px;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .art p:first-child .date{
	background:url(../img/icon_arrow.gif) no-repeat left 5px;
	padding-left:14px;
	margin-right:0.5em;
	color:#c69c6d;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .art p:first-child .exhibitCats{
	background:#cb5b67;
	height:15px;
	padding:0 8.5px;
	margin-right:0.5em;
	color:#FFFFFF;
	font-size:11px;
	font-size:1.1rem;
	line-height:15px;
	text-align:center;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .art p:first-child .eventCats{
	background:#E7802E;
	height:15px;
	padding:0 8.5px;
	margin-right:0.5em;
	color:#FFFFFF;
	font-size:11px;
	font-size:1.1rem;
	line-height:15px;
	text-align:center;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .art dl dt{
	margin-bottom:5px;
	color:#953813;
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
	line-height:20px;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .l{
	width:100px;
	margin-right:20px;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .l p{
	background:#f9edc9;
	width:98px;
	height:98px;
	border:solid 1px #f4d9ba;
	display:table;
	table-layout:fixed;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .l p a{
	width:100%;
	height:100%;
	display:table-cell;
	*display:inline;
	*zoom:1;
	text-align:center;
	vertical-align:middle;
	*position:relative;
	*top:0;
	*left:0;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner ul li .l p a img{
	max-width:98px;
	max-height:98px;
	*position:absolute;
	*top:50%;
	*left:50%;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner .mCSB_scrollTools{
	opacity:1;
	width:10px;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner .mCSB_dragger_bar{
	background:#c69c6d;
	width:10px;
	border-radius:0px;
}
#contentsIn.top #rightContents #rightIn .sec1 .inner .mCSB_draggerRail{
	background:#f9edc9;
	width:10px;
	*height:390px;
	border-radius:0px;
}
#contentsIn.top #rightContents #rightIn .sec2{
    width: 500px;
    margin: 0 auto;
}
#contentsIn.top #rightContents #rightIn .sec2 iframe{
    background-color: #fff;
    border: medium none;
    height: 250px;
    overflow: hidden;
    width: 500px;
}
/* #contentsIn.top #leftContents .sec1 */
#contentsIn.top #leftContents .sec1{
	padding:10px 10px 0;
}
#contentsIn.top #leftContents .sec1 h3{
	background:url(../img/icon_left_ttl.gif) no-repeat left 4px;
	height:auto;
	padding:0 0 3px 20px;
	border-bottom:solid 1px #c69c6d;
	margin-bottom:1px;
	color:#603813;
	line-height:22px;
}
#contentsIn.top #leftContents .sec1 .inner{
	padding-top:5px;
	border-top:dotted 1px #c69c6d;
}
#contentsIn.top #leftContents .sec1 .inner ul li{
	margin-right:10px;
	float:left;
	white-space:nowrap;
}
#contentsIn.top #leftContents .sec1 .inner ul li span{
	width:6px;
	height:6px;
	margin-right:3px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
#contentsIn.top #leftContents .sec1 .inner ul li span.exh{
	background:#cb5b67;
	border:solid 1px #cb5b67;
}
#contentsIn.top #leftContents .sec1 .inner ul li span.eve{
	background:#e7802e;
	border:solid 1px #e7802e;
}
#contentsIn.top #leftContents .sec1 .inner ul li span.clo{
	background:#bbbbbb;
	border:solid 1px #808080;
}
#contentsIn.top #leftContents .sec1 .inner .calendar{
	margin-bottom:10px;
}
#contentsIn.top #leftContents .sec1 .inner .fc-header{
	background:#c69c6d;
}
#contentsIn.top #leftContents .sec1 .inner .fc-header td.fc-header-center{
	width:200px;
	white-space:nowrap;
}
#contentsIn.top #leftContents .sec1 .inner .fc-header td .fc-header-title{
	white-space:nowrap;
}
#contentsIn.top #leftContents .sec1 .inner .fc-header h4{
	color:#FFFFFF;
	font-size:15px;
	font-size:1.5rem;
	font-weight:normal;
	line-height:25px;
	white-space:nowrap;
	text-align:center;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate{
	width:239px;
	border-top:solid 1px #c69c6d;
	border-left:solid 1px #c69c6d;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate th{
	background:#f9edc9;
	width:33px;
	padding:5px 0;
	border-right:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
	font-weight:bold;
	line-height:1;
	vertical-align:middle;
	text-align:center;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate th.fc-sun{
	color:#c1272d;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate th.fc-sat{
	color:#0071bc;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate td{
	background:#FFFFFF;
	width:33px;
	border-right:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
	line-height:1;
	vertical-align:top;
	text-align:center;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate td > div{
	min-height:33px;
	padding:5px 0;
	text-align:center;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate td.fc-other-month{
	background:#FFFFFF!important;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate td.fc-other-month div .fc-day-content div{
	background:#FFFFFF!important;
	z-index:99;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate td.fc-other-month .fc-day-number{
	visibility:hidden;
}
#contentsIn.top #leftContents .sec1 .inner .fc-border-separate td.clo{
	background:#bbbbbb;
}

#contentsIn.top #leftContents .sec1 .inner .fc-event-container a.fc-event{
	height:5px;
	margin-bottom:10px;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
#contentsIn.top #leftContents .sec1 .inner .fc-event-container a.fc-event .fc-event-inner{
	height:100%;
	width:100%;
}
#contentsIn.top #leftContents .sec1 .inner .fc-event-container a.fc-event .fc-event-inner span{
	height:100%;
	width:100%;
	display:block;
	font-weight:bold;
	position:absolute;
	bottom:0;
	left:0;
	color:#FFFFFF;
	font-size:10px;
	font-size:1.0rem;
	line-height:1;
}
#contentsIn.top #leftContents .sec1 .inner .fc-event-container a.fc-event .fc-event-inner .fc-event-title{
	overflow:hidden;
	text-indent:-10000px;
}
#contentsIn.top #leftContents .sec1 .inner .fc-event-container a.fc-event.event2{
	background:#cb5b67;
}
#contentsIn.top #leftContents .sec1 .inner .fc-event-container a.fc-event.event3{
	background:#e7802e;
}